﻿<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="./css/positionnement_accueil.css">
        <link rel="stylesheet" href="./css/style.css">
        <meta charset="utf-8"/>
    </head>
    <header>
        <h1>Mes recettes de cuisine</h1>
        <nav>
            <ul>
                <li><a href="./Accueil.html">Accueil</a></li>
                <li><a href="./Entrees.html">Les entrées</a></li>
                <li><a href="./Plats.html">Les Plats</a></li>
                <li><a href="./Desserts.html">Les desserts</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <img src="./images/livre.webp" alt="Image d un livre">
        <nav>
            <ul>
                <li><a href="./Entrees.html">Les entrées</a><img src="./images/verrines.jpeg" alt="Les entrées"><p>Des recettes delicieuse pour commencer le repas</p></li>
            </ul>
        </nav>
    </main>
</html>
